
# Efinity Interface Designer SDC
# Version: 2023.1.150
# Date: 2023-07-09 17:15

# Copyright (C) 2017 - 2023 Efinix Inc. All rights reserved.

# Device: T20F256
# Project: audio_qam_fpga
# Timing Model: C4 (final)

create_clock -period 10.0 i_sysclk
create_clock -period 40.00 mii_rx_clk
create_clock -period 40.00 mii_tx_clk

set_clock_groups -exclusive  -group {i_sysclk} -group {mii_tx_clk} -group {mii_rx_clk}

# set_false_path -from * -to [get_registers "$inst|tx_rst_reg[*] $inst|rx_rst_reg[*]"]

