from scapy.layers.inet import *
from scapy.layers.l2 import *

def create_udp(src_ip: str, dst_ip: str, src_mac: str, dst_mac: str, payload: bytes, src_port: int, dst_port: int):
    eth = Ether(src=src_mac, dst=dst_mac)
    ip = eth / IP(src=src_ip, dst=dst_ip)
    udp = ip / UDP(sport=src_port, dport=dst_port) / payload
    data = udp.build()
    return data

def create_arp():
    arp = Ether(dst="ff:ff:ff:ff:ff:ff") / ARP(pdst="172.0.0.2")
    data = arp.build()
    return data

if __name__ == "__main__":
    create_udp("172.0.0.1", "172.0.0.2", "02:00:00:00:00:01", "02:00:00:aa:bb:cc", b"AAAABBBBCCCC", 41282, 8000)