PYTHON=python3.11

WX_EGG=$(realpath /usr/lib/python3.11/site-packages/wxPython*)
WX=/usr/lib/python3.11/site-packages/wx

$PYTHON -m venv .venv
source .venv/bin/activate

pip install -r requirements.txt

if [ ! -d ".venv/lib/python3.11/site-packages/wx" ]; then
    ln -s $WX .venv/lib/python3.11/site-packages/
    ln -s $WX_EGG .venv/lib/python3.11/site-packages/
fi

export TOP_DIR=$(git rev-parse --show-toplevel)

export KICAD8_FOOTPRINT_DIR="$TOP_DIR/hw/kicad_library/footprints"
export KICAD8_SYMBOL_DIR="$TOP_DIR/hw/kicad_library/symbols/"
export KICAD8_3DMODEL_DIR="$TOP_DIR/hw/kicad_library/3dmodels/"
